msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain hades_bedrock x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-10-16 10:52+0200\n"
"PO-Revision-Date: 2025-04-15 08:18+0200\n"
"Last-Translator: alpha-centauri\n"
"Language-Team: \n"
"Language: ru\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: ltt_convert 0.2.0\n"

#: mods/hades_bedrock/init.lua:6
msgid "Bedrock"
msgstr "Коренная порода"
